.clickable {
	cursor:pointer;
}

.italic {
	font-style:italic;
}

.rightMargin3px {
	margin-right: 3px;
}

.leftMargin3px {
	margin-left: 3px;
}

.rightMargin5px {
	margin-right: 5px;
}

.leftMargin5px {
	margin-left: 5px;
}

.inlineDisplay {
		display: inline;
	}
